<?php
/*
// Configurações gerais do clube
$sql_config_fncr = $bd->getConexao()->prepare('SELECT valor FROM app_config');
if( $sql_config_fncr->execute() ) { $resul_config_fncr = $sql_config_fncr->fetchall(PDO::FETCH_ASSOC);}

$fncr_cod_acesso = $resul_config_fncr[0]['valor'];  // código de acesso de usuarios
*/
?>